## ublock-origin 1.6.6+dfsg

=== debian/changelog ===
ublock-origin (1.6.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh non-free filters patch.
  * Add a patch disabling Conkeror support pending a fix of upstream bug
    #1356.  (Closes: #816896)
  * Bump standards version to 3.9.7; no changes required.
  * More commentary in README.source.
  * Update copyright file in line with upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Mar 2016 14:34:11 -0700

ublock-origin (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    Remove now superfluous Lintian overrides.
  * Update patch disabling non-free filters by default for new upstream
    release.
  * Improve commentary in README.source.
  * Generate an upstream changelog using amo-changelog.
  * Add justifications for remaining Lintian overrides.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 15 Feb 2016 08:05:37 -0700

ublock-origin (1.5.6+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #778719)

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Jan 2016 18:35:50 -0700
