## ublock-origin 1.7.6+dfsg

=== debian/changelog ===
ublock-origin (1.7.6+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Improve README.source.
    - Move `git diff` cmd into ordered list.
    - Add "upload to ftp-master" step.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jun 2016 09:40:08 +0900

ublock-origin (1.7.0+dfsg-1) unstable; urgency=medium

  * Package new upstream release.
  * Add a missing step to README.source.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 02 May 2016 11:39:52 -0700

ublock-origin (1.6.8+dfsg-1) unstable; urgency=medium

  * Package new upstream release.
  * Explicitly include copyright for Raymond Hill.
  * Updates for upstream's repository reorganisation:
    - Patch tools/make-assets.sh
    - Update debian/clean-dfsg.sh
    - Update debian/copyright
    - Explain changes README.source.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Apr 2016 20:38:22 -0700
