## ublock-origin 1.9.10+dfsg

=== debian/changelog ===
ublock-origin (1.9.10+dfsg-2) unstable; urgency=medium

  * Install an absolute symlink to fontawesome-webfont.ttf.
    See comment in d/rules for justification.
    Thanks to all those who contributed to finding this fix, in #827517.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Oct 2016 10:49:38 -0700

ublock-origin (1.9.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0001-Disable-nonfree-filters-by-default.patch.
  * Add 0004-patch-README-for-Debian.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Sep 2016 10:51:30 -0700

ublock-origin (1.9.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove deleted assets/.../effective_tld_names.dat from d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 15 Sep 2016 10:48:33 -0700

ublock-origin (1.9.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file for third party assets moved into uAssets/.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 05 Sep 2016 08:32:11 -0700

ublock-origin (1.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 08 Aug 2016 06:30:42 -0700

ublock-origin (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 06 Aug 2016 08:55:43 -0700

ublock-origin (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 05 Aug 2016 09:23:11 -0700
