## ublock-origin 1.10.4%2Bdfsg

=== debian/changelog ===
ublock-origin (1.10.4+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add README.Debian (see discussion in #844003).
  * Update 'debian-branch' in d/gbp.conf for backporting.
  * Add missing changelog entries for 1.10.0+dfsg-1~bpo8+1.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 26 Jan 2017 17:04:26 -0700

ublock-origin (1.10.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0004-patch-README-for-Debian.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 09 Jan 2017 21:34:11 -0700

ublock-origin (1.10.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add README.Debian (see discussion in #844003).
  * Update 'debian-branch' in d/gbp.conf for backporting.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 06 Dec 2016 11:30:43 -0700

ublock-origin (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove references to Conkeror support from README.source.
    Upstream has closed feature request as wontfix.
  * Quilt patch changes:
    - Refresh 0001-Disable-nonfree-filters-by-default.patch
    - Drop 0002-Disable-conkeror-support.patch
      Merged upstream.
  * /usr/share/doc/xul-ext-ublock-origin changes:
    - Rename doc/benchmarks => benchmarks
    - Rename doc/media => media
    - Stop installing doc/img/: these are for upstream's wiki.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 30 Nov 2016 13:30:13 -0700

ublock-origin (1.9.16+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (Closes: #844003).
  * Add README.Debian (see discussion in #844003).
  * Update 'debian-branch' in d/gbp.conf for backporting.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 21 Nov 2016 14:22:31 -0700

ublock-origin (1.9.16+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 27 Oct 2016 21:28:56 -0700

ublock-origin (1.9.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Oct 2016 17:55:00 -0700
