## ublock-origin 1.10.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/ublock-origin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/ublock-origin.git/
