## ublock-origin 1.11.0

=== debian/changelog ===
ublock-origin (1.11.0-0mx15+1) mx; urgency=medium

  * New release, build for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Feb 2017 13:40:55 -0800
