## ublock-origin 1.13.8+dfsg

=== debian/changelog ===
ublock-origin (1.13.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0004-patch-README-for-Debian.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 30 Jul 2017 18:22:57 -0700

ublock-origin (1.13.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Jul 2017 21:52:05 +0100

ublock-origin (1.12.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0 (no changes required).
  * Refresh 0001-Disable-nonfree-filters-by-default.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 11:34:01 +0100

ublock-origin (1.11.4+dfsg-2) experimental; urgency=high

  * Add missing Breaks/Replaces of ublock-origin-doc (Closes: #859569).
    Thanks Andreas Beckmann for reporting this error.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Apr 2017 16:13:19 -0700

ublock-origin (1.11.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Move larger media files to new -doc package (Closes: #857797).
  * Build the Chromium extension (Closes: #858526).
    Thanks to James McCoy for the patch.
    - New binary package: chromium-ublock-origin.
    - Update 0003-patch-make-assets.sh-for-Debian.patch.
  * Extend 0001-Disable-nonfree-filters-by-default.patch to apply to new
    file assets/assets.json.
  * Refresh other patches.
  * Bump debhelper compat & build-dep to 10.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 22 Mar 2017 22:17:30 -0700
