=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: ublock-origin
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), mozilla-devscripts
+Standards-Version: 4.0.0
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/ublock-origin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/ublock-origin.git/
@@ -24,3 +22,33 @@
  .
  Compared to other blockers like AdBlock and Ghostery, µBlock is focused on
  having a smaller memory and CPU footprint.
+ .
+ This package provides the Mozilla version of the addon.
+
+Package: chromium-ublock-origin
+Architecture: all
+Depends: ${misc:Depends}, fonts-font-awesome
+Recommends: chromium
+Description: general-purpose lightweight ads, malware, trackers blocker (Chromium)
+ uBlock is a small footprint blocker for against web ads, malware, trackers,
+ analytics and similar invasive items.
+ .
+ Compared to other blockers like AdBlock and Ghostery, µBlock is focused on
+ having a smaller memory and CPU footprint.
+ .
+ This package provides the Chromium version of the addon.
+
+Package: ublock-origin-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: xul-ext-ublock-origin (<< 1.11.4+dfsg)
+Replaces: xul-ext-ublock-origin (<< 1.11.4+dfsg)
+Description: general-purpose lightweight ads, malware, trackers blocker - documentation
+ uBlock is a small footprint blocker for against web ads, malware, trackers,
+ analytics and similar invasive items.
+ .
+ Compared to other blockers like AdBlock and Ghostery, µBlock is focused on
+ having a smaller memory and CPU footprint.
+ .
+ This package contains larger files that are part of µBlock's documentation.
