=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,dversionmangle=s/\+(repack|dfsg|ds|deb)\d*$// \
https://github.com/gorhill/uBlock/releases .*/archive/(.*)\.tar\.gz
