## ublock-origin 1.16.14+dfsg

=== debian/changelog ===
ublock-origin (1.16.14+dfsg-1) unstable; urgency=medium

  * New upstream version 1.16.14+dfsg-1.
  * Add myself to Uploaders and remove Sean Whitton at his own request.
    (Closes: #877041)
  * Drop 0005-Fix-application-id.patch. Fixed upstream. Thanks to Laurent
    Bigonville for the previous fix.
  * Suggest ublock-origin-doc package. (Closes: #880533)
  * Install the transition script ublock_migration.sh into
    /usr/share/doc/webext-ublock-origin. Add a NEWS file and explain how users
    can transition their data from the XUL extension to the new webext.
    Thanks to david s for providing the script! (Closes: #877040)
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Fri, 10 Aug 2018 08:18:58 +0200

ublock-origin (1.16.6+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the incorrect value for applications.gecko.id in
    platform/webext/manifest.json, this makes the extension work again with
    firefox (Closes: #899365)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Jul 2018 13:00:00 +0200

ublock-origin (1.16.6+dfsg-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Build and install webextension in new binary package webext-ublock-
    origin.

  [ Michael Meskes ]
  * New upstream version.
  * Switch to webext package
  * Updated VCS information.
  * Bumped standards and debhelper version

 -- Michael Meskes <meskes@debian.org>  Mon, 09 Apr 2018 20:15:53 +0200
