=== debian/control ===
Source: ublock-origin
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Michael Meskes <meskes@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://github.com/gorhill/uBlock
Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin

Package: xul-ext-ublock-origin
Architecture: all
Section: oldlibs
Depends:
 webext-ublock-origin,
 ${misc:Depends}
Description: general-purpose lightweight ads, malware, trackers blocker
 This is a transitional package, it can be safely removed.

Package: chromium-ublock-origin
Architecture: all
Depends:
 webext-ublock-origin,
 ${misc:Depends}
Section: oldlibs
Description: general-purpose lightweight ads, malware, trackers blocker (Chromium)
 This is a transitional package, it can be safely removed.

Package: ublock-origin-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Breaks:
 xul-ext-ublock-origin (<< 1.11.4+dfsg)
Replaces:
 xul-ext-ublock-origin (<< 1.11.4+dfsg)
Description: general-purpose lightweight ads, malware, trackers blocker - documentation
 uBlock is a small footprint blocker for against web ads, malware, trackers,
 analytics and similar invasive items.
 .
 Compared to other blockers like AdBlock and Ghostery, µBlock is focused on
 having a smaller memory and CPU footprint.
 .
 This package contains larger files that are part of µBlock's documentation.

Package: webext-ublock-origin
Architecture: all
Depends:
 fonts-font-awesome,
 ${misc:Depends}
Recommends:
 firefox (>= 50) | firefox-esr (>= 50) | chromium
Suggests:
 ublock-origin-doc
Breaks:
 chromium-ublock-origin (<< 1.15.24+dfsg-1),
 xul-ext-ublock-origin (<< 1.15.24+dfsg-1)
Replaces:
 chromium-ublock-origin (<< 1.15.24+dfsg-1),
 xul-ext-ublock-origin (<< 1.15.24+dfsg-1)
Description: general-purpose lightweight ads, malware, trackers blocker (Web Extension)
 uBlock is a small footprint blocker for against web ads, malware, trackers,
 analytics and similar invasive items.
 .
 Compared to other blockers like AdBlock and Ghostery, µBlock is focused on
 having a smaller memory and CPU footprint.
 .
 This package provides the Web Extension version of the addon.
