=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./tools/make-webext.sh

override_dh_install:
	dh_install -p ublock-origin-doc
	dh_install -p webext-ublock-origin -X LICENSE.txt

override_dh_auto_clean:
	./tools/make-clean.sh

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog -p rst ublock-origin
