## ublock-origin 1.18.4+dfsg

=== debian/changelog ===
ublock-origin (1.18.4+dfsg-2) unstable; urgency=medium

  * Remove /etc/chromium.d/ublock-origin on upgrade because this file is
    obsolete. (Closes: #923001)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Feb 2019 15:51:26 +0100

ublock-origin (1.18.4+dfsg-1) unstable; urgency=medium

  * New upstream version 1.18.4.
  * Remove vapi-webrequest.patch. Fixed upstream.
  * Drop 0004-patch-README-for-Debian.patch and do not install README.md.

  [ Michael Meskes ]
  * Remove debian/chromium/* since Chromium will load all extensions now.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Feb 2019 11:34:39 +0100

ublock-origin (1.18.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop do-not-open-sidebar-on-first-start.patch. Fixed upstream.
  * Reuse both flavors of webRequest wrapper in webext package.
    Thanks to Raymond Hill for the patch. (Closes: #920652)

 -- Markus Koschany <apo@debian.org>  Mon, 28 Jan 2019 23:14:43 +0100

ublock-origin (1.18.2+dfsg-1) experimental; urgency=medium

  * New upstream version 1.18.2 DFSG-cleaned.
  * Declare compliance with Debian Policy 4.3.0.
  * Remove debian/missing-sources again because upstream provides the sources.
  * Compile all *.wat files from source now.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Jan 2019 17:08:27 +0100

ublock-origin (1.17.0+dfsg-3) unstable; urgency=medium

  * Replace symlink to fontawesome-webfont with a real file again. Firefox
    silently ignored this symlink and icons were not displayed. This also fixes
    the logger window which was empty before. (Closes: #916431, #906911)

 -- Markus Koschany <apo@debian.org>  Sat, 15 Dec 2018 14:24:36 +0000

ublock-origin (1.17.0+dfsg-2) unstable; urgency=medium

  * Remove the quotation marks around boolean value in
    do-not-open-sidebar-on-first-start.patch. That prevented Firefox from
    loading the addon. Thanks to Eugen Dedu for the report.
    (Closes: #910807)

 -- Markus Koschany <apo@debian.org>  Thu, 11 Oct 2018 17:14:14 +0200

ublock-origin (1.17.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.17.0+dfsg.
  * Update upstream changelog to the new release version.
  * Drop make-webext-meta-encoding.patch and make-webext.patch. Fixed upstream.
  * Add do-not-open-sidebar-on-first-start.patch and prevent that the sidebar
    in Firefox opens on first startup. This feature only works in
    Firefox >= 62. (Closes: #909493)
  * Fix debian/watch and only track relevant upstream versions. Thanks to Sven
    Joachim for the report and patch. (Closes: #908898)

 -- Markus Koschany <apo@debian.org>  Wed, 10 Oct 2018 11:28:12 +0200

ublock-origin (1.16.14+dfsg-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
  * Build-depend on python3 and fix that python commands were silently ignored
    in make-webext.sh.
    Thanks to Laurent Bigonville for the report. (Closes: #908509)
  * Add make-webext.patch. Call bash with set -e and exit when a command exits
    with a non-zero status. Also use the python3 executable instead of the
    default python interpreter.
  * Add make-webext-meta-encoding.patch and fix an encoding issue and fatal
    error that would cause a FTBFS.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Sep 2018 19:26:50 +0200
