=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.2.0
+ binaryen,
+ debhelper (>= 11),
+ python3,
+ wabt
+Standards-Version: 4.3.0
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
 Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin
@@ -51,7 +54,6 @@
 Package: webext-ublock-origin
 Architecture: all
 Depends:
- fonts-font-awesome,
  ${misc:Depends}
 Recommends:
  firefox (>= 50) | firefox-esr (>= 50) | chromium
