## ublock-origin 1.18.10+dfsg

=== debian/changelog ===
ublock-origin (1.18.10+dfsg-1) experimental; urgency=medium

  * New upstream version 1.18.10+dfsg.
  * Fix ublock-origin being disabled with Firefox 66. (Closes: #925337)
  * Switch to compat level 12.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Mar 2019 22:54:24 +0100
