## ublock-origin 1.19.0+dfsg

=== debian/changelog ===
ublock-origin (1.19.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Jul 2019 23:57:21 +0200

ublock-origin (1.19.0+dfsg-1) experimental; urgency=medium

  [ Michael Meskes ]
  * Change package layout to allow for different file for each browser while at
    the same time keeping firefox working despite its dislike for symlinks.
    (Closes: #926586)

  [ Markus Koschany ]
  * New upstream version 1.19.0+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 19 May 2019 19:30:24 +0200
