## ublock-origin 1.22.2+dfsg

=== debian/changelog ===
ublock-origin (1.22.2+dfsg-1~deb9u1) stretch; urgency=medium

  * Backport of 1.22.2+dfsg-1 to Stretch. (Closes: #943470, #925337)

 -- Markus Koschany <apo@debian.org>  Sat, 26 Oct 2019 17:04:27 +0200

ublock-origin (1.22.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.22.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 15 Sep 2019 00:13:54 +0200
