=== debian/control ===
--- 
+++ 
@@ -6,11 +6,9 @@
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
 Build-Depends:
- binaryen,
- debhelper-compat (= 12),
- python3,
- wabt
-Standards-Version: 4.3.0
+ debhelper (>= 10),
+ python3
+Standards-Version: 4.4.0
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
 Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin
