=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 	dh $@
 
 override_dh_auto_build:
+	# Copy the WebAssembly code from testing, so that we don't need to backport
+	# binaryen and wabt
+	cp debian/lz4-block-codec.wasm src/lib/lz4/lz4-block-codec.wasm
+	cp debian/hntrie.wasm src/js/wasm/hntrie.wasm
 	./tools/make-webext.sh
 
 override_dh_install:
