## ublock-origin 1.29.0+dfsg

=== debian/changelog ===
ublock-origin (1.29.0+dfsg-2) unstable; urgency=medium

  * Update debian/copyright. Readd codemirror license which got accidentally
    removed and two new fonts licenses. (Closes: #969742)

 -- Markus Koschany <apo@debian.org>  Tue, 08 Sep 2020 01:16:48 +0200

ublock-origin (1.29.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.29.0+dfsg.
    - Restore compatibility with Firefox 80. (Closes: #969123)
  * Restore compatibility with Chromium. Add new binary package
    webext-ublock-origin-chromium. (Closes: #954097)

 -- Markus Koschany <apo@debian.org>  Thu, 27 Aug 2020 23:43:42 +0200

ublock-origin (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.28.0+dfsg. (Closes: #952645)
  * Remove obsolete binary packages xul-ext-ublock-origin and
    chromium-ublock-origin. (Closes: #908158)
  * Install the Firefox version into webext-ublock-origin. Temporarily only the
    Firefox web browser is supported. A new version of ublock-origin is
    currently waiting in the ftp-master's NEW queue. As soon as this version
    enters Debian, both web browsers, Chromium and Firefox, will be supported
    again.
  * Fix the wrong version number in both Firefox and Chromium manifest files.
    (Closes: #946796)

 -- Markus Koschany <apo@debian.org>  Sat, 25 Jul 2020 17:26:09 +0200
