## ublock-origin 1.30.0+dfsg

=== debian/changelog ===
ublock-origin (1.30.0+dfsg-1~deb10u1+rebuild) UNRELEASED; urgency=medium

  * update

 -- Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>  Tue, 08 Dec 2020 20:07:18 +0800

ublock-origin (1.30.0+dfsg-1~deb10u1) buster; urgency=medium

  * Backport version 1.30.0+dfsg to Buster.
  * Revert to debhelper level 12.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Nov 2020 22:51:03 +0100

ublock-origin (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.30.0+dfsg.

 -- Markus Koschany <apo@debian.org>  Sun, 04 Oct 2020 15:43:32 +0200
