=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Michael Meskes <meskes@debian.org>
 Build-Depends:
  binaryen,
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  python3,
  wabt
 Standards-Version: 4.5.0
