## ublock-origin 1.33.0%2Bdfsg

=== debian/changelog ===
ublock-origin (1.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.33.0+dfsg.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Feb 2021 00:10:01 +0100

ublock-origin (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.32.0+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sat, 26 Dec 2020 20:48:03 +0100
