=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Michael Meskes <meskes@debian.org>
 Build-Depends:
  binaryen,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3,
  wabt
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
 Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin
