## ublock-origin 1.33.0+dfsg

=== debian/changelog ===
ublock-origin (1.33.0+dfsg-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:22:40 +0000
