## ublock-origin 1.37.0+dfsg

=== debian/changelog ===
ublock-origin (1.37.0+dfsg-1~deb11u1) bullseye; urgency=medium

  * Backport to Debian 11 "Bullseye".

 -- Markus Koschany <apo@debian.org>  Sat, 28 Aug 2021 22:26:14 +0200

ublock-origin (1.37.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.37.0+dfsg.
    - Fix CVE-2021-36773:
      uBlock supported an arbitrary depth of parameter nesting for strict
      blocking, which allows crafted web sites to cause a denial of service
      (unbounded recursion that can trigger memory consumption and a loss of
      all blocking functionality).
      Thanks to Marcus Frings for the report. (Closes: #991386)
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Aug 2021 20:56:50 +0200
