## ublock-origin 1.40.2+dfsg

=== debian/changelog ===
ublock-origin (1.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.40.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Thu, 30 Dec 2021 23:12:02 +0100

ublock-origin (1.39.0+dfsg-2) unstable; urgency=medium

  * Fix debian/watch to detect new upstream releases.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Nov 2021 23:10:11 +0100

ublock-origin (1.39.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.39.0+dfsg.
  * Skip the tests.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Nov 2021 22:34:21 +0100
