## ublock-origin 1.42.0%2Bdfsg

=== debian/changelog ===
ublock-origin (1.42.0+dfsg-1~deb9u1) stretch-security; urgency=high

  * Fix CVE-2021-36773:
    uBlock supported an arbitrary depth of parameter nesting for strict
    blocking, which allows crafted web sites to cause a denial of service
    (unbounded recursion that can trigger memory consumption and a loss of all
    blocking functionality).
  * Switch to debhelper 12.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Jun 2022 22:45:03 +0200

ublock-origin (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.42.0+dfsg.
    - Fix FTBFS unexpected token get_local. (Closes: #1005502)

 -- Markus Koschany <apo@debian.org>  Fri, 06 May 2022 03:17:53 +0200
