=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Build the browser-specific versions of ublock-origin
	./tools/make-firefox.sh
	./tools/make-chromium.sh

override_dh_install:
	dh_install -p ublock-origin-doc
	dh_install -p webext-ublock-origin-firefox -X LICENSE.txt
	dh_install -p webext-ublock-origin-chromium -X LICENSE.txt

override_dh_auto_test:
	# Skip the tests

override_dh_auto_clean:
	./tools/make-clean.sh

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

.PHONY: get-orig-changelog
get-orig-changelog:
	amo-changelog -p rst ublock-origin
