## ublock-origin 1.42.0+dfsg

=== debian/changelog ===
ublock-origin (1.42.0+dfsg-1~deb11u1) bullseye; urgency=medium

  * Backport to Bullseye.
  * Correct the mistake in debian/changelog and produce a valid changelog file.
    (Closes: #996249)

 -- Markus Koschany <apo@debian.org>  Fri, 01 Jul 2022 23:43:32 +0200
