=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ublock-origin
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
  Michael Meskes <meskes@debian.org>
@@ -11,7 +10,7 @@
  debhelper-compat (= 13),
  python3,
  wabt
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
 Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin
