=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,13 @@
 	dh $@
 
 override_dh_auto_build:
+	# Compile the WebAssembly code from source
+	find . -name "*.wasm" -delete
+	wat2wasm src/lib/lz4/lz4-block-codec.wat -o src/lib/lz4/lz4-block-codec.wasm
+	wat2wasm src/js/wasm/hntrie.wat -o src/js/wasm/hntrie.wasm
+	wat2wasm src/js/wasm/biditrie.wat -o src/js/wasm/biditrie.wasm
+	wat2wasm src/lib/publicsuffixlist/wasm/publicsuffixlist.wat -o src/lib/publicsuffixlist/wasm/publicsuffixlist.wasm
+	wasm-opt src/lib/lz4/lz4-block-codec.wasm -O4 -o src/lib/lz4/lz4-block-codec.wasm
 	# Build the browser-specific versions of ublock-origin
 	./tools/make-firefox.sh
 	./tools/make-chromium.sh
