## ublock-origin 1.44.0+dfsg

=== debian/changelog ===
ublock-origin (1.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.44.0+dfsg. (Closes: #1016901)
  * Drop transitional webext-ublock-origin binary package.
  * Declare compliance with Debian Policy 4.6.1.
  * Remove lz4-block-codec.wat.patch and python3.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 00:42:54 +0200
