=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper-compat (= 13),
  python3,
  wabt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/gorhill/uBlock
 Vcs-Git: https://salsa.debian.org/webext-team/ublock-origin.git
 Vcs-Browser: https://salsa.debian.org/webext-team/ublock-origin
@@ -30,19 +30,9 @@
  .
  This package contains larger files that are part of µBlock's documentation.
 
-Package: webext-ublock-origin
-Architecture: all
-Depends:
- webext-ublock-origin-chromium,
- webext-ublock-origin-firefox,
- ${misc:Depends}
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed. Please install
- webext-ublock-origin-firefox or webext-ublock-origin-chromium instead.
-
 Package: webext-ublock-origin-firefox
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
@@ -64,6 +54,7 @@
 
 Package: webext-ublock-origin-chromium
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
