## ublock-origin 1.46.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,12 @@
 # https://stackoverflow.com/a/6273809
 run_options := $(filter-out $@,$(MAKECMDGOALS))
 
-.PHONY: all clean test lint chromium firefox npm dig \
+.PHONY: all clean test lint chromium firefox npm dig mv3 mv3-quick \
 	compare maxcost medcost mincost modifiers record wasm
 
-sources := $(wildcard assets/resources/* src/* src/*/* src/*/*/* src/*/*/*/*)
-platform := $(wildcard platform/* platform/*/*)
-assets := $(wildcard submodules/uAssets/* \
-                     submodules/uAssets/*/* \
-                     submodules/uAssets/*/*/* \
-                     submodules/uAssets/*/*/*/*)
+sources := $(wildcard assets/resources/* dist/version src/* src/*/* src/*/*/* src/*/*/*/*)
+platform := $(wildcard platform/* platform/*/* platform/*/*/* platform/*/*/*/*)
+assets := dist/build/uAssets
 
 all: chromium firefox npm
 
@@ -52,9 +49,17 @@
 dig-snfe: dig
 	cd dist/build/uBlock0.dig && npm run snfe $(run_options)
 
-# Update submodules.
-update-submodules:
-	tools/update-submodules.sh
+mv3: tools/make-mv3.sh $(sources) $(platform)
+	tools/make-mv3.sh
+
+mv3-quick: tools/make-mv3.sh $(sources) $(platform)
+	tools/make-mv3.sh quick
+
+mv3-full: tools/make-mv3.sh $(sources) $(platform)
+	tools/make-mv3.sh full
+
+dist/build/uAssets:
+	tools/pull-assets.sh
 
 clean:
 	rm -rf dist/build tmp/node_modules
