=== debian/changelog ===
ublock-origin (1.46.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.46.0+dfsg.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2023 22:02:37 +0100
