## ublock-origin 1.51.0+dfsg

=== debian/changelog ===
ublock-origin (1.51.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.51.0+dfsg. (Closes: #1039061)
  * Build the minified asset filters from source. Build-depend on nodejs.
  * d/control: Remove obsolete Breaks and Replaces.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Jul 2023 00:43:04 +0200
