=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  binaryen,
  debhelper-compat (= 13),
+ nodejs,
  python3,
  wabt
 Standards-Version: 4.6.2
@@ -36,13 +37,9 @@
 Depends:
  ${misc:Depends}
 Recommends:
- firefox (>= 50) | firefox-esr (>= 50)
+ firefox | firefox-esr
 Suggests:
  ublock-origin-doc
-Breaks:
- webext-ublock-origin (<< 1.29.0)
-Replaces:
- webext-ublock-origin (<< 1.29.0)
 Description: lightweight and efficient ads, malware, trackers blocker (Firefox)
  uBlock is a small footprint blocker for against web ads, malware, trackers,
  analytics and similar invasive items.
@@ -61,10 +58,6 @@
  chromium
 Suggests:
  ublock-origin-doc
-Breaks:
- webext-ublock-origin (<< 1.29.0)
-Replaces:
- webext-ublock-origin (<< 1.29.0)
 Description: lightweight and efficient ads, malware, trackers blocker (Chromium)
  uBlock is a small footprint blocker for against web ads, malware, trackers,
  analytics and similar invasive items.
