=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 	wat2wasm src/js/wasm/biditrie.wat -o src/js/wasm/biditrie.wasm
 	wat2wasm src/lib/publicsuffixlist/wasm/publicsuffixlist.wat -o src/lib/publicsuffixlist/wasm/publicsuffixlist.wasm
 	wasm-opt src/lib/lz4/lz4-block-codec.wasm -O4 -o src/lib/lz4/lz4-block-codec.wasm
+	# Build the minified asset filters
+	cd uAssets && ./tools/make-ublock.sh
 	# Build the browser-specific versions of ublock-origin
 	./tools/make-firefox.sh
 	./tools/make-chromium.sh
